#!/bin/sh

source=README.md
target=README.html
title="backup2l: README"


if test -x /usr/bin/pandoc
then

    pandoc -r markdown -w html \
        --title-prefix="XXTITELXX" \
        --email-obfuscation=references \
        --standalone   ${source}  |\
      sed "s#XXTITELXX...#${title}#" >${target}

    sleep 0.1
    echo "${source} converted to ${target}"

fi
